.c-bxmaker-authuserphone_login-default-box.register_show .cbaup_row.mini,
.c-bxmaker-authuserphone_login-default-box.register_show .cbaup_row.send_email {
  display: none !important;
}
.c-bxmaker-authuserphone_login-default-box .msg {
  display: none;
  border: 1px solid;
  padding: 15px;
  margin-bottom: 15px;
}
.c-bxmaker-authuserphone_login-default-box .msg.success {
  display: block;
  border-color: #00dd62;
  background: rgba(0, 221, 98, 0.1);
}
.c-bxmaker-authuserphone_login-default-box .msg.error {
  display: block;
  border-color: #dd2002;
  background: rgba(221, 32, 2, 0.1);
}
.c-bxmaker-authuserphone_login-default-box .cbaup_row--registration {
  display: none;
}
.c-bxmaker-authuserphone_login-default-box .cbaup_row.email_box,
.c-bxmaker-authuserphone_login-default-box .cbaup_row.login_box {
  display: none;
}
.c-bxmaker-authuserphone_login-default-box .cbaup_row .btn_show_password {
  display: block;
}
.c-bxmaker-authuserphone_login-default-box .cbaup_row.captcha {
  display: none;
}
.bxmaker-authuserphone-login--register .bxmaker-authuserphone-login__restore-email {
  display: none;
}
.login-tabs nav {
    border-bottom: 1px solid #dedede;
    margin-bottom: 30px;
}
.login-tabs nav .active {
    color: #00adee;
}
.login-tabs nav div, .login-tabs nav span {
    font-size: .9375rem;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 40px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: center;
    margin-right: 0;
	cursor: pointer;
	position: relative;
	font-weight: 700;
}
.login-tabs nav div.active:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #00adee;
    bottom: 0;
    left: 0;
}
.login-tabs .login-btn {
    font-size: .875rem;
    color: #757575;
	cursor: pointer;
	border-bottom: 1px dotted #000;
}
.cbaup_btn{cursor: pointer;}